{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1183",
  "scrapedAt": "2025-12-17T09:29:07.886Z",
  "page": 1183,
  "count": 10,
  "items": [
    {
      "date": "6 มี.ค. 2561",
      "no": "ปท 0023.2/ 4242",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์การขยายระยะเวลาคืนเงินค่าธรรมเนียมสมัครสอบแข่งขัน (ประกาศมาแล้ว 2842 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=73 ขอความอนุเคราะห์ประชาสัมพันธ์การขยายระยะเวลาคืนเงินค่าธรรมเนียมสมัครสอบแข่งขัน.pdf&filepath=dispatch_upload/backend/core_dispatch_163752_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=73 ขอความอนุเคราะห์ประชาสัมพันธ์การขยายระยะเวลาคืนเงินค่าธรรมเนียมสมัครสอบแข่งขัน.pdf&filepath=dispatch_upload/backend/core_dispatch_163752_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1183,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1183"
    },
    {
      "date": "6 มี.ค. 2561",
      "no": "ปท 0023.2/ว4243",
      "title": "ประกาศเกณฑ์การให้คะแนนประวัติการรับราชการ (ประกาศมาแล้ว 2842 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=72 ประกาศเกณฑ์การให้คะแนนประวัติการรับราชการ.pdf&filepath=dispatch_upload/backend/core_dispatch_163751_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=72 ประกาศเกณฑ์การให้คะแนนประวัติการรับราชการ.pdf&filepath=dispatch_upload/backend/core_dispatch_163751_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1183,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1183"
    },
    {
      "date": "6 มี.ค. 2561",
      "no": "ปท 0023.1/หัวหน้าเวียน203",
      "title": "การประชาสัมพันธ์งานกาชาดและของดีเมืองปทุมธานี 2561 (ประกาศมาแล้ว 2842 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20180306101017641.pdf&filepath=dispatch_upload/backend/core_dispatch_163660_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20180306101017641.pdf&filepath=dispatch_upload/backend/core_dispatch_163660_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1183,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1183"
    },
    {
      "date": "28 ก.พ. 2561",
      "no": "ปท 0023.3/ว196",
      "title": "การคัดเลือกครูและบุคลากรทางการศึกษาฯ (ประกาศมาแล้ว 2848 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc00405020180228143853.pdf&filepath=dispatch_upload/backend/core_dispatch_163471_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc00405020180228143853.pdf&filepath=dispatch_upload/backend/core_dispatch_163471_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1183,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1183"
    },
    {
      "date": "27 ก.พ. 2561",
      "no": "ปท 0023.3/ว2238",
      "title": "แนวทางการขับเคลื่อนวาระจังหวัดปทุมธานี ประเด็นปทุมธานี \"ถิ่นบัวหลวง เมืองสะอาด\" (ประกาศมาแล้ว 2849 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการขับเคลื่อนวาระจังหวัดปทุมธานี ถิ่นบัวหลวงสะอาด.pdf&filepath=dispatch_upload/backend/core_dispatch_163396_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการขับเคลื่อนวาระจังหวัดปทุมธานี ถิ่นบัวหลวงสะอาด.pdf&filepath=dispatch_upload/backend/core_dispatch_163396_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1183,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1183"
    },
    {
      "date": "27 ก.พ. 2561",
      "no": "ปท 0023.3/ว2238",
      "title": "แนวทางการขับเคลื่อนวาระจังหวัดปทุมธานี ประเด็น ปทุมธานี \"ถิ่นบัวหลวง เมืองสะอาด\" (ประกาศมาแล้ว 2849 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการขับเคลื่อนวาระจังหวัดปทุมธานี ถิ่นบัวหลวงสะอาด.pdf&filepath=dispatch_upload/backend/core_dispatch_163392_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการขับเคลื่อนวาระจังหวัดปทุมธานี ถิ่นบัวหลวงสะอาด.pdf&filepath=dispatch_upload/backend/core_dispatch_163392_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1183,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1183"
    },
    {
      "date": "27 ก.พ. 2561",
      "no": "ปท 0023.2/ว2238",
      "title": "แนวทางการขับเคลื่อนวาระจังหวัดปทุมธานี ประเด็น ปทุมธานี \"ถิ่นบัวหลวง เมืองสะอาด\" (ประกาศมาแล้ว 2849 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการขับเคลื่อนวาระจังหวัดปทุมธานี ถิ่นบัวหลวงสะอาด.pdf&filepath=dispatch_upload/backend/core_dispatch_163391_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการขับเคลื่อนวาระจังหวัดปทุมธานี ถิ่นบัวหลวงสะอาด.pdf&filepath=dispatch_upload/backend/core_dispatch_163391_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1183,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1183"
    },
    {
      "date": "27 ก.พ. 2561",
      "no": "ปท 0023.3/ว2238",
      "title": "แนวทางการขับเคลื่อนวาระจังหวัดปทุมธานี ประเด็น ปทุมธานี \"ถิ่นบัวหลวง เมืองสะอาด\" (ประกาศมาแล้ว 2849 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการขับเคลื่อนวาระจังหวัดปทุมธานี ถิ่นบัวหลวงสะอาด.pdf&filepath=dispatch_upload/backend/core_dispatch_163390_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการขับเคลื่อนวาระจังหวัดปทุมธานี ถิ่นบัวหลวงสะอาด.pdf&filepath=dispatch_upload/backend/core_dispatch_163390_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1183,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1183"
    },
    {
      "date": "27 ก.พ. 2561",
      "no": "ปท 0023.3/ว 3670",
      "title": "การขอรับการสนับสนุนงบประมาณเพิ่อดำเนินการพัฒนาแหล่งท่องเที่ยว (ประกาศมาแล้ว 2849 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขอรับงปม.ดำเนินการพัฒนาแหล่งท่องเที่ยว.pdf&filepath=dispatch_upload/backend/core_dispatch_163324_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขอรับงปม.ดำเนินการพัฒนาแหล่งท่องเที่ยว.pdf&filepath=dispatch_upload/backend/core_dispatch_163324_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1183,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1183"
    },
    {
      "date": "19 ก.พ. 2561",
      "no": "ปท 0023.3/ว 3225",
      "title": "การซักซ้อมความเข้าใจในการจัดทำระเบียนแสดงผลการเรียนหลักสูตรแกนกลางการศึกษาขั้นพื้นฐาน (ปพ.1) (ประกาศมาแล้ว 2857 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การซักซ้อมความเข้าใจทำ ปพ.1.pdf&filepath=dispatch_upload/backend/core_dispatch_162906_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การซักซ้อมความเข้าใจทำ ปพ.1.pdf&filepath=dispatch_upload/backend/core_dispatch_162906_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1183,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1183"
    }
  ]
}